{%extends 'base.html' %}
{% load static %}
{%block cssLinks%}
<link rel="stylesheet" href="{% static 'css/BADs.css' %}">
{%endblock cssLinks%}
{% block content %}
<table id="badTable" class="listTable">
<tr><h3> My BADs </h3></tr>
    {% for supplement in data %}
    <tr class="myBADLine">
        <td>
            <a href="{% url 'BAD' bad=supplement.name%}">{{supplement.name}}</a>
            <p>{{supplement.composition}}</p>
            <p>duration: {{supplement.duration}} days</p>
        </td>
    </tr>
    {%endfor%}
</table>
<form id="newBAD" method="post">
    <h2>Create new BAD</h2>
    {%csrf_token%}
    {{newBADForm}}
    <input type="submit" value="Create">
</form>
{%endblock content %}